import React from "react";
import ReactDOM from "react-dom";
import "./css/tailwind.css";
import App from "./components/App";
import io from "socket.io-client";

export const socket = io.io();

socket.on("connect", function () {
    console.log("Connected!")
})

const ws = new WebSocket('ws://localhost:8080');

ReactDOM.render(<App/>, document.getElementById("root"));
